Redmine - Patch #24827

Project roadmap each version now wrapped with "box" class

2017-01-13 10:55 - Andrey Lobanov (RedSoft)

Status: New
Priority: Normal
Assignee:

Category: ul

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Now it looks smoother with only one additional div.
It would be nice, if someone can attach screenshot.

History

#1 - 2017-01-24 05:47 - Go MAEDA
- File screenshot-24827.png added

Screenshot after the patch applied:
Roadmap

9 1.0
Due in 15 days (02/08/2017)

Stable release

2 Issues (1 closed — 1 open)

Related issues

Bug—#12: Closed issue on a locked version
Feature request #2: Add ingredients categories

2.0
Future version

No Issues for this version

1 eCookbook Subproject 1 - 2.0

Future version on subproject

No Issues for this version

@ Mew version Roadmap

Bug
Feature request
Support request

Show completed versions
Subprojects

65%
Apply

Versions

1.0

2.0

eCookbook Subproject 1 - 2.0
Private child of eCookbook - Private
Version of public subproject

» Completed versions

1 Private child of eCookbook - Private Version of public subproject

Should be done any day now...

No Issues for this version
#2 - 2017-01-24 13:04 - Andrey Lobanov (RedSoft)
Go Maeda, Thanks!
#3 - 2017-02-09 16:10 - Toshi MARUYAMA

- Target version set to 3.4.0

#4 - 2017-02-15 10:40 - Mischa The Evil

Just my two cents on this: I'd like to have some more feedback on this if it was up to me to decide on this issue. I'm not quite sure if this fits the taste

of the majority of the users. It's IMHO in that way much better than #25068, but then still...

#5 - 2017-03-03 18:29 - Jean-Philippe Lang
- Target version deleted (3.4.0)

Indeed, more feedback would be welcome about this change.

#6 - 2018-04-05 07:54 - Mizuki ISHIKAWA
- File screenshot-2.png added

By surrounding the box with lines | can see the separation between versions clearly.
| think this change is good.

| like white background better than gray background.
example:
screenshot-2.png
